//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	German
//	Version:	1.24.001 [Lite/Pro]
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Papierkorb
PrintBtnName = Drucken
SetupDialogCaption = Externe Anwendung einrichten
ListStcName = &Liste
AddBtnName = &Hinzufügen...
DelBtnName = &Löschen
ModifyBtnName = Ä&ndern...
UpBtnName = Nach o&ben
DownBtnName = Nach &unten
CloseBtnName = S&chließen
AppDelChkCaption = Externe Anwendung entfernen
AppDelChkMessage1 = Entfernt die externe Anwendung '
AppDelChkMessage2 = ' aus der Liste. Soll sie wirklich entfernt werden?
AddDialogCaption = Externe Anwendung hinzufügen
ModifyDialogCaption = Externe Anwendung ändern
NameStcName = &Name
ApplicationTypeStcName = &Anwendungsart
DrawGraphicRBtnName = Zeichnen/Grafik
OcrRBtnName = OCR (Texterkennung)
PcFaxRBtnName = PC-FAX
EMailRBtnName = E-Mail
PrinterRBtnName = Drucker
OtherRBtnName = Andere
FileStcName = &Programmdatei
ReferBtnName = Du&rchsuchen...
MapiCBtnName = &MAPI-kompatibel
PrinterStcName = &Drucker
PrintSettingCBtnName = Druckereinrichtung &verwenden
AnnotationStcName = Annotation
StickOnCBtnName = &Einfügen
TagCBtnName = &Beschriftung einfügen
FileFormStcName = Datei&typ
CompressionStcName = Komprimierungsformat
BWCompressionStcName = &Monochrom
GrayRGBCompressionStcName = &Farbe/Graustufen
QualityStcName = &Qualität
LowQualityStcName = Klein (Datei klein)
HiQualityStcName = Hoch (große Datei)
ImgTypeStcName = &Bildtyp
HalftoneStcName = &Halbton
ResStcName = Auflösun&g
PaperSzStcName = &Papiergröße
CorrectStcName = Erweiterung
NoizeCBtnName = &Bildrauschen entfernen
SlantCBtnName = &Neigungswinkel korrigieren
OrgDocStcName = Ursprüngliches Dokument
UpdateCBtnName = Aktualisiere&n
CmdLnOpStcName = &Parameter
TransChkMsgStcName = Übertragung prüfen
TransChkMsgCBtnName = Anzeig&e
TransChkMsgOvrExcStcName1 = Wenn
TransChkMsgOvrExcStcName2 = oder mehr Fenster geöffnet sind
DetailOpenBtnName = De&tails öffnen
DetailColseBtnName = De&tails schließen
OKBtnName = &OK
CancelBtnName = &Abbrechen

DefaultSendMAPIName = E-Mail

FileSelDialogCaption = Externe Anwendung auswählen
FileSelFilterName = Programm

TransChkCaption = An andere Anwendung senden
TransChkMessage1 = Bei diesem Vorgang kann es dazu kommen, dass
TransChkMessage2 = oder mehr Anwendungsfenster geöffnet sind.
TransChkMessage3 = Möchten Sie diese Datei mit der zugehörigen Anwendung öffnen?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC-FAX/Drucker

FaxGatewayBtn = 0
FaxGatewayRBtnName = Fax-Gateway

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = An andere Anwendung senden
TransFileSaveMessage1 = Die Datei wurde in '
TransFileSaveMessage2 = ' gespeichert.
TransFileSaveMessage3 = Bitte löschen Sie sie, wenn sie nicht mehr benötigt wird.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = An andere Anwendung senden
TransFileAutoDeleteChkMsg1 = Die Datei wurde bereits an '
TransFileAutoDeleteChkMsg2 = ' gesendet.
TransFileAutoDeleteChkMsg3 = Sind Sie sicher, dass sie gelöscht werden soll?

ImgTypeListNum = 8
ImgTypeListName0 = Keine Konvertierung
ImgTypeListType0 = 255
ImgTypeListName1 = Vollfarbe
ImgTypeListType1 = 6
ImgTypeListName2 = 256-farbige Indexfarbe
ImgTypeListType2 = 5
ImgTypeListName3 = 16-farbige Indexfarbe
ImgTypeListType3 = 4
ImgTypeListName4 = 8-farbige Indexfarbe
ImgTypeListType4 = 3
ImgTypeListName5 = Graustufen (256 Stufen)
ImgTypeListType5 = 2
ImgTypeListName6 = Graustufen (16 Stufen)
ImgTypeListType6 = 1
ImgTypeListName7 = Monochrom
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Einfache Binärkonvertierung
HalfToneListType0 = 0
HalfToneListName1 = Dither-Halbton
HalfToneListType1 = 1
HalfToneListName2 = Fehler bei Halbton-Diffusion
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Keine Konvertierung
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8x3,85 (dot/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8x7,7 (dot/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8x15,4 (dot/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16x15,4 (dot/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50x50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72x72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100x100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150x150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200x100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200x200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300x300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400x400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600x600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = Ausgewählte &Seiten
SetupDialogCaption = Druckereinrichtung
PrinterStcName = Drucker :
PrinterSetupBtnName = &Druckereinrichtung...
HorizontalPosStcName = &Horizontale Position
VerticalPosStcName = &Vertikale Position
PositionStcName = &Position
LeftEndPosName = Links
RightEndPosName = Rechts
UpperEndPosName = Oben
LowerEndPosName = Unten
CenterPosName = Mitte
UpperLeftPosName = Oben links
PrintSizeStcName = &Größe des Ausdrucks
PaperFitName = An Papiergröße anpassen
FullScaleName = Maßstab 1:1
NupPrintStcName = &N auf 1
1upPrintName = Keine
2upPrintName = 2 auf 1
4upPrintName = 4 auf 1
MultiPrintStcName = &Mehrere Dateien drucken
EveryPrintName = Als einzelne Datei drucken
CollectPrintName = Als eine Datei drucken
InquiryPrintName = Abfrage zum Zeitpunkt des Ausdruckens
AnnotationPrintCBtnName = A&nnotation drucken
TagPrintCBtnName = &Beschriftung drucken
PageFramePrintCBtn = Seitenrahme&n drucken
SerialPageNoPrintCBtn = &Seitenzahl drucken
SerialPageNoSetupBtnName = Seitenzahl&format...
RotateFitPaperCBtn = &Drehen, um an Seitengröße anzupassen
OKBtnName = &OK
CancelBtnName = &Abbrechen
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Seitenzahlformat
SerialPgNoSetupFontStcName = &Schriftart
SerialPgNoSetupStyleStcName = S&til
SerialPgNoSetupSizeStcName = &Größe
SerialPgNoSetupColorStcName = &Farbe
SerialPgNoSetupPositionStcName = &Position
SerialPgNoSetupLeftPosName = Untere linke Seite
SerialPgNoSetupCenertPosName = Mitte
SerialPgNoSetupRightPosName = Untere rechte Seite
SerialPgNoSetupFormatStcName = Forma&t
SerialPgNoSetupFormatInfoStcName = [&p:Page No, &P:Number of Total Pages]
SerialPgNoSetupStartPageNoStcName = &Beginnt mit Seitenzahl
SerialPgNoSetupTotalPageNoCBtn = Gesamtseitenzah&l festlegen
SerialPgNoSetupPrintRangeStcName = Druckbereich
SerialPgNoSetupAllRBtnName = A&lle
SerialPgNoSetupPageRBtnName = &Seiten
SerialPgNoSetupPageFromStc1Name = Von
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = bis
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &OK
SerialPgNoSetupCancelBtnName = &Abbrechen
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 1


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


